Bug Tracker – Full Text Bug Listing

Bug 1194

Summary: Are Freedoom's map08 and e1m7 completable ?
Product: Odamex Reporter: Samuel VISCAPI <samuel.viscapi>
Component: ClientAssignee: Odamex Bug Reporter <odamex-bug-reporter>
Status: NEW ---    
Severity: normal CC: Ch0wW
Priority: P1    
Version: 0.7.x (Old)   
Hardware: All   
OS: All   

Description Samuel VISCAPI 2016-10-03 06:09:40 CDT
Hi all,

I'm forwarding two bug reports I initially submitted to Freedoom's github:

https://github.com/freedoom/freedoom/issues/311

https://github.com/freedoom/freedoom/issues/312

Could you please check whether Freedoom's map08 and e1m7 are completable with Odamex 0.7 ?

Environment: Odamex 0.7 SVN revision 5471 (Open Pandora port, GNU/Linux ARM), Freedoom commit https://github.com/freedoom/freedoom/commit/1379e8cff6ba62ae89ae7d8e3d36cda2bbb8f023

Cheers, Magic Sam from the Open Pandora Community

P.S: PrBoom+ demos provided by Voros2 on github make Odamex 0.7 crash. Is it normal ?
Comment 1 Samuel VISCAPI 2016-10-18 13:36:51 CDT
Hi all,

According to Proluiz at Freedoom's github, MAP08 can't be completed with Odamex:

https://github.com/freedoom/freedoom/issues/312

Could you please have a look at those "special lines "boom" support" he's talking about ?

Cheers, Sam a.k.a "Magic Sam" from the Open Pandora community
Comment 2 Maƫllig Desmottes 2019-01-16 17:59:04 CST
Using the actual master on Odamex and the latest Freedoom version, it seems I can complete both E1M7 and MAP08 perfectly fine...